uuid: 1a44cd03-0c15-42b4-86d0-faa795defbfa
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_category
    - taxonomy.vocabulary.category
    - taxonomy.vocabulary.subcategory
  module:
    - unique_content_field_validation
third_party_settings:
  unique_content_field_validation:
    unique: false
    unique_text: ''
    unique_multivalue: false
    unique_multivalue_text: ''
id: taxonomy_term.subcategory.field_category
field_name: field_category
entity_type: taxonomy_term
bundle: subcategory
label: Category
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      category: category
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
